Subject: bug#41087: 27.0.91; How to remove Emacs 27 changes to minibuffer?

From: Eli Zaretskii <[email-masked]>
Date: Tue, 05 May 2020 05:22:58 +0300

> Date: Mon, 4 May 2020 14:07:59 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> 
> Emacs 27 is unfortunately _totally_ unusable for me.  Cannot do the
> slightest thing.

Please provide at least some examples of the difficulties.  It's hard
to say anything intelligent without that much.

> I think that some of the problems come from the changes to minibuffer
> and echo-area behavior.  Regardless of whether that is the case, I want
> to undo those changes.  Is there an option for that? (I hope so.)  If
> not, what changes do I need to make from Lisp, to get back the prior
> behavior?

The NEWS mentions a few variables that should allow you to do that,
but without knowing what you want to undo, it is hard to say more.